## Installation

### Add Satis Repository to composer.json

    ...
    "repositories": [
        {
            "type": "composer",
            "url": "https://packages.zwei14.dev"
        }
    ]
    ...

### Require extension

    composer require zwei14/captcha:^1.0.0

## Usage (YAML)

    # into renderables section
    -
      properties:
        test: ''
      type: Zwei14captcha
      identifier: 65c91c8f-bc04-41af-9b65-7867bdcadd1e1
      label: 'Captcha'
      variants:
        -
          identifier: captcha-hidden-in-mails
          condition: 'finisherIdentifier in ["EmailToSender", "EmailToReceiver"]'
          renderingOptions:
            enabled: false
      validators: 
        -
          identifier: Zwei14Captcha